/*1. @media screen and (min-width:0\0)
- IE

2. @media screen and (-webkit-min-device-pixel-ratio:0)
- Chrome/Safari

3. @media screen and (min-width: 1780px) and (max-width: 1980px)
- Larger Screens

4. @media screen and (min-width: 1500px) and (max-width: 1600px)
- Larger Screens

5. @media screen and (max-width : 1280px)
- Macbook and other devices

6. @media screen and (max-width : 1024px)
- iPad devices Landscape

7. @media screen and (max-width : 991px)
- Tabs and Tablets Landscape

8. @media screen and (max-width : 800px)
- iPad Potrait and other devices

9. @media screen and (max-width : 767px)
- iPhone 6Plus/Nexus 6 Landscape

10. @media screen and (max-width : 680px)
- iPhone 6 Landscape

11. @media screen and (max-width : 576px)
- iPhone 5 Landscape

12. @media screen and (max-width : 480px)
- iPhone 4 Landscape and iPhone 6/6Plus Potrait

13. @media screen and (max-width : 420px)
- iPhone 6/6Plus Potrait/Nexus 5/Samsung Galaxy Potrait

*/

@media screen and (max-width: 1280px) {}


@media screen and (max-width : 1140px) {
    .font-30 {
        font-size: 22px;
    }

    .BL-Operatings-box h4 {
        font-size: 16px;
    }
}

@media screen and (max-width : 1024px) {}

@media screen and (max-width : 991px) {
    .login-box {
        padding: 0 30px 0 30px;
    }

    .login-page-form {
        max-width: 410px;
        padding: 20px;
        margin-left: 10px;
    }

    .dashboard-section {
        padding: 15px 0;
        background-color: #f4f6f9;
        padding-right: 0;
    }

    .dashboard-page .main-header {
        padding: .5rem 20px;
    }

    .content-header.dashboard-header {
        padding: 0px 5px;
    }

    .error-img {
        max-width: 450px;
        width: 100%;
        height: 100%;
        padding-left: 15px;
    }

    .error-text p {
        font-size: 14px;
        line-height: 26px;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .error-text h2 {
        font-size: 40px;
        font-weight: 500;
    }

    .error-text h2 span {
        font-size: 20px;
        font-weight: 500;
        display: block;
    }

    .error-section {
        align-items: center;
        padding: 0 20px;
        height: calc(100vh - 57px);
        display: table-cell;
        vertical-align: middle;
    }

    .blue-dash-box li {
	    width: 33.33%;
	    padding: 6px 4px 6px 10px;
	}

	.blue-dash-box li span {
	    font-size: 12px;
	}

	.blue-dash-box li strong {
	    font-size: 14px;
	}

	.nav-tabs {
	    overflow-x: auto;
	    display: block;
	    flex-wrap: unset;
	    white-space: nowrap;
	}

	.nav-tabs .nav-item {
	    display: inline-block;
	    margin: 0px;
	}
}

@media screen and (max-width : 767px) {
    .global-img h1 {
        font-size: 30px;
        padding-top: 20px;
        padding-bottom: 20px
    }

    .global-img {
        text-align: center;
    }

    .login-box {
        padding: 50px 20px;
    }

    .login-box-main-box {
        display: block;
        max-width: 425px;
        margin: 0 auto;
    }

    .login-box::before {
        display: none;
    }

    .login-page-form {
        margin-left: 0;
        max-width: 425px;
    }

    .Revenue-box h5 {
        font-size: 18px;
    }

    .font-30 {
        font-size: 18px;
    }

    .create-new-location-details .input-box {
        width: 100%;
        align-items: center;
        flex-wrap: wrap;
    }

    .create-new-location-details .input-box .form-group {
        width: 50%;
        padding: 0 5px;
    }

    .error-content {
        display: block;
        padding: 20px 0;
    }

    .error-text {
        max-width: 413px;
        margin: 0 auto;
        padding-bottom: 25px;
    }

    .error-img {
        padding-left: 0;
        margin: 0 auto;
    }

    .basic-info-content {
	    width: 100%;
	    padding: 12px 0 0;
	}

    .filter-n-status .row .col-md-8.pl-5{
        padding-left: unset!important;
    }

    .filter-n-status .row .col-md-8.pr-5{
        padding-right: unset!important;
    }

    .filter-n-status .row .col-md-8 .form-control{
        max-width: unset!important;
    }
}

@media screen and (max-width : 576px) {
    .justify-content-flex-end {
        justify-content: center;
    }

    .pagination {
        margin-top: 10px;
    }

    .add-user-btns {
        justify-content: space-around;
    }

    .add-user-btns .mr-4 {
        margin-right: 0 !important;
    }

    .audit-caption-header h4 {
        width: 100%;
    }

    .audit-caption-header {
        flex-wrap: wrap;
    }

    .date-between {
        flex-wrap: wrap;
        width: 100%;
    }

    .audit-caption-header .export-btn {
        margin-top: 8px;
    }
}

@media screen and (max-width : 480px) {
    .login-page-form .login-main-head p {
        font-size: 14px;
        padding: 10px 0 15px;
    }

    .login-page-form .login-main-head h2 {
        font-size: 24px;
        font-weight: 500;
    }

    .login-btn-box .forgot-text a {
        margin-top: 15px;
        display: block;
    }

    .login-btn-box {
        display: block;
        text-align: center;
    }

    .login-page-form .login-main-head h2 {
        font-size: 22px;
        font-weight: 500;
    }

    .user-detail-list ul li {
        width: auto;
        padding-top: 15px;
    }

    .table-box-responsive table {
        min-width: 380px;
    }

    .table-box-responsive {
        overflow: auto;
    }

    .main-footer {
        padding: 15px;
        font-size: 12px;
    }

    .user-add.content-header.dashboard-header .main-heading h2 {
        font-size: 20px;
    }

    .create-new-location-details .input-box .form-group {
        width: 100%;
        padding: 0;
    }

    .create-new-location-details .button button {
        min-width: 110px;
    }

    .create-new-location-details .button {
        text-align: center;
    }

    .general-setting-form .general-form .orange-btn {
        min-width: 115px;
    }

    .general-setting-form .user-name h3 {
        font-size: 22px;
    }

    .general-setting-form .user-name p {
        font-size: 14px;
    }

    .general-setting-form .user-name span {
        width: 55px;
        height: 55px;
        font-size: 24px;
        line-height: 55px;
        margin-right: 8px;
    }

    .general-setting-form {
        padding: 15px;
    }

    .general-setting-form .general-form .password-box {
        display: block;
    }

    .general-setting-form .general-form .password-box .form-group.pr-10 {
        padding-right: 0;
    }

    .general-setting-form .general-form .password-box .form-group.pl-10 {
        padding-left: 0;
    }

    .date-between p {
        width: 100%;
        margin-bottom: 4px;
    }

    .date-between .form-group.ml-3,
    .date-between .form-group.mr-3 {
        margin: 0 !important;
    }

    .search-box {
	    min-width: 200px;
	    max-width: 200px;
	}

    .filter-n-status .row .orange-btn{
        min-width: 100%;
    }
    .plus-sign {
        background-size: 80%;
        width: 18%;
    }
}

@media screen and (max-width : 420px) {

	.search-box {
	    min-width: 180px;
	    max-width: 180px;
	}

	.search-box .form-control {
	    height: 30px;
	    padding: 0 0 0 15px;
	}

	.search-box .btn {
	    width: 30px;
	    height: 30px;
	    padding: 8px;
	}

	.filter-box {
	    margin: 0 5px;
	}

	.filter-button {
	    height: 32px;
	    width: 32px;
	    line-height: 18px;
	    padding: 6px;
	}

	.add-user-icon {
	    width: 32px;
	    height: 32px;
	}

	.add-user-icon .fa-plus:before {
	    font-size: 26px;
	    line-height: 30px;
	}

    .fa-edit.export-btn{
        margin-right: 0px;
        margin-top: 5px;
    }

    .container-content-box.mt-3 .nav-tabs{
        flex-wrap: wrap;
        white-space: unset;
    }

    .container-content-box.mt-3 .nav-tabs .nav-item{
        width: 100%;
        margin: 4px auto;
    }

    .container-content-box.mt-3 .nav-tabs .nav-item .nav-link{
        margin: auto;
        width: 60%;
    }
    .w-25{
        width: 50%!important;
    }
    .tab-box.monthly-stock-box .add-user-btns .orange-btn{
        min-width: 100px;
    }
}